User Tools

Site Tools


doc:howto:multiwan.failower

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
doc:howto:multiwan.failower [2012/11/27 19:48]
grumbler_eburg Add "fixme"
doc:howto:multiwan.failower [2014/02/26 12:32] (current)
uqbar
Line 8: Line 8:
   * **Main uplink** -- connection to main internet provider.   * **Main uplink** -- connection to main internet provider.
   * **Spare link** -- connection to router of the friendly organisation.   * **Spare link** -- connection to router of the friendly organisation.
-  * **Main condition** -- subnets of the local network, Main uplink and Spare link are not overlaps.+  * **Main condition** -- subnets of the local network, Main uplink and Spare link do not overlap each other.
  
 ===== Configuring a router ===== ===== Configuring a router =====
Line 14: Line 14:
 ==== Install OpenWRT ​ ==== ==== Install OpenWRT ​ ====
  
-Download OpenWRT for your Router and upload it into Router, next connet via telnet and set root passwordLook instructions in [[doc:​howto:​generic.flashing]] and [[doc:​howto:​firstlogin]].+Download OpenWRT for [[http://​wiki.openwrt.org/​toh/​start|your device]]Follow ​instructions in [[doc:​howto:​generic.flashing]] and [[doc:​howto:​firstlogin]].
  
 ==== Packages installation ==== ==== Packages installation ====
  
-For comfort of router administration ​to be install ​web interface [[doc:​howto:​luci.essentials|LuCI]].+If you are installing a [[http://​downloads.openwrt.org/​snapshots/​trunk/​|trunk version]], it's recommended ​to install ​also the web user interface [[doc:​howto:​luci.essentials|LuCI]] ​for ease of operations. 
 +[[http://​downloads.openwrt.org/​attitude_adjustment/​12.09/​|Current version]] should have the web user interface already installed and enabled by default.
  
-Next to be install a package ​**luci-app-miltiwan** that dependency installs ​required [[ru:doc:​uci:​multiwan]].+Next to be installed is the **luci-app-miltiwan** ​package ​that in turn will pull also the dependencies like the required [[doc:​uci:​multiwan]].
  
 ==== Set up ==== ==== Set up ====
doc/howto/multiwan.failower.1354042089.txt.bz2 · Last modified: 2012/11/27 19:48 by grumbler_eburg